
/* ****************** 1칸 레이아웃  ****************** */

.layout_119342_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_119342_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_119342_ {min-width:1000px;}
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.header_gnb2069 ul {margin:0; padding:0; list-style:none; font-size:0;}
.header_gnb2069 li {position:relative; display:inline-block; font-size:16px;}
.header_gnb2069 li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.header_gnb2069 li:first-child:before {display:none;}
.header_gnb2069 li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:30px; text-decoration:none;}
.header_gnb2069 li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.container2309 {min-width:320px;}
.container2309 {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container2309 {min-width:1000px;}
}
.container2309:after {content:''; display:block; clear:both;}
.contents2309 {position:relative; float:left; width:100%;}

.grid_11_2309 .contents2309 {width:50%;}
.grid_41_2309 .contents_1_2309 {width:80%;}
.grid_41_2309 .contents_2_2309 {width:20%;}
.grid_31_2309 .contents_1_2309 {width:75%;}
.grid_31_2309 .contents_2_2309 {width:25%;}
.grid_21_2309 .contents_1_2309 {width:66.6666%;}
.grid_21_2309 .contents_2_2309 {width:33.3333%;}
.grid_12_2309 .contents_1_2309 {width:33.3333%;}
.grid_12_2309 .contents_2_2309 {width:66.6666%;}
.grid_13_2309 .contents_1_2309 {width:25%;}
.grid_13_2309 .contents_2_2309 {width:75%;}
.grid_14_2309 .contents_1_2309 {width:20%;}
.grid_14_2309 .contents_2_2309 {width:80%;}

@media (max-width:1023px){
	.contents2309 {width:100% !important;}
}

/* ****************** 로고  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo2017 {position:relative;}
.logo2017 h1 {max-width:100%; margin:0 80px; padding:10px; text-align:center;}
.logo2017 h1 a {display:block; max-width:100%;}
.logo2017 h1 span {display:none;}
.logo2017 h1 img {max-width:100%; max-height:40px; vertical-align:top;}

.toggle2017 {
	display:none; overflow:hidden; position:absolute; top:50%; width:32px; height:32px; margin-top:-16px; padding:5px;
	border:1px solid #ddd; border-radius:2px; box-sizing:border-box; text-align:center;
}
.toggle2017.use {display:block;}
.toggle2017:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#ccc; line-height:1em;}
.toggle2017.on:before {color:#3c3956;}

.toggleSearch2017 {left:10px;}
.toggleSearch2017:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb2017 {right:46px;}
.toggleGnb2017:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb2017 {right:10px;}
.toggleLnb2017:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

@media (min-width:1024px){
	.logo2017 h1 {margin:0; padding:0; text-align:left;}
	.logo2017 h1 a {display:inline-block;}
	.logo2017 h1 span {display:inline-block;}
	.logo2017 h1 img {max-height:60px;}
	.toggle2017 {display:none !important;}
	#farmBoxSearch {display:block;}
	#farmBoxGnb {display:block;}
	#farmBoxLnb {display:block;}
}

@media \0screen{
	.logo2017 h1 {margin:0; padding:0; text-align:left;}
	.logo2017 h1 a {display:inline-block;}
	.logo2017 h1 span {display:inline-block;}
	.logo2017 h1 img {max-height:60px;}
	.toggle2017 {display:none !important;}
	#farmBoxSearch {display:block;}
	#farmBoxGnb {display:block;}
	#farmBoxLnb {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.container2310 {min-width:320px;}
.container2310 {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container2310 {min-width:1000px;}
}
.contents2310 {position:relative; width:100%;}

/* ****************** 상품분류 + 전체보기  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.farm_box_lnb_119348_ * {box-sizing:border-box;}
.farm_box_lnb_119348_ ul {margin:0; padding:0; list-style:none;}
.farm_box_lnb_119348_ li a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.shop_nav_119348_ .dep1 > li > a {height:40px; line-height:40px; padding:0 15px; border-top:1px solid #666; background:#5a5a5a; font-size:14px; font-weight:bold; color:#fff;}
.shop_nav_119348_ .dep1 > li:first-child > a {border-top:none;}
.shop_nav_119348_ .dep2 > li > a {height:40px; line-height:40px; padding:0 15px 0 30px; border-top:1px solid #e1e1e1; background:#fff; font-size:13px; font-weight:bold; color:#5a5a5a;}
.shop_nav_119348_ .dep2 > li:first-child > a {border-top:none;}

.toggle_full_nav_119348_ {display:none; overflow:hidden; position:absolute; right:0; top:0; width:50px; height:50px; line-height:30px; padding:10px; font-size:0; text-align:center; text-decoration:none;}
.toggle_full_nav_119348_:before {content:'\e601'; display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#fff;}
.toggle_full_nav_119348_.on {background:#90a7dd;}

.full_nav_119348_ {display:none; position:absolute; right:0; z-index:700; width:100%; padding:30px; border:3px solid #90a7dd; background:#fff;}
.full_nav_119348_:after {content:''; display:block; clear:both;}
.full_nav_119348_ .dep1 > li > div {padding-bottom:26px;}
.full_nav_119348_ .dep1 > li > a {height:30px; line-height:30px; padding:0 15px; font-size:15px; font-weight:bold; color:#5a5a5a;}
.full_nav_119348_ .dep1 > li > a:hover {color:#90a7dd;}
.full_nav_119348_ .dep2 > li > a {height:26px; line-height:26px; padding:0 15px; font-size:13px; color:#5a5a5a;}
.full_nav_119348_ .dep2 > li > a:hover {color:#90a7dd;}
.full_nav_119348_ .shop_dep1_119348_ {float:left; width:75%; border-right:1px solid #e1e1e1;}
.full_nav_119348_ .shop_dep1_119348_ > li {float:left; width:25%;}
.full_nav_119348_ .shop_dep1_119348_ > .clear_li {clear:both;}
.full_nav_119348_ .nav_dep1_119348_ {float:right; width:25%; padding-left:20px; }

@media (min-width:1024px){
	.farm_box_lnb_119348_ {position:relative; padding-right:50px;}
	.shop_nav_119348_ .dep1:after {content:''; display:block; clear:both;}
	.shop_nav_119348_ .dep1 > li {float:left; position:relative; z-index:600;}
	.shop_nav_119348_ .dep1 > li:hover {z-index:610;}
	.shop_nav_119348_ .dep1 > li > div {display:none; position:absolute; left:0; min-width:100%; padding:5px 0; background:#5a5a5a;}
	.shop_nav_119348_ .dep1 > li:hover > div {display:block;}
	.shop_nav_119348_ .dep1 > li > a {height:50px; line-height:50px; padding:0 20px; border-top:none; background:none; color:#fff; text-align:center;}
	.shop_nav_119348_ .dep1 > li:hover > a {color:#90a7dd;}
	.shop_nav_119348_ .dep2 > li > a {height:30px; line-height:30px; padding:0 20px; border-top:none; background:#5a5a5a; font-weight:normal; color:#fff; }
	.shop_nav_119348_ .dep2 > li:hover > a {color:#90a7dd;}
	.shop_nav_119348_ .nav_dep1_119348_ {display:none;}
	.toggle_full_nav_119348_ {display:block;}
	.full_nav_119348_.on {display:block;}
}

@media \0screen{
	.farm_box_lnb_119348_ {position:relative; padding-right:50px;}
	.shop_nav_119348_ .dep1:after {content:''; display:block; clear:both;}
	.shop_nav_119348_ .dep1 > li {float:left; position:relative; z-index:600;}
	.shop_nav_119348_ .dep1 > li:hover {z-index:610;}
	.shop_nav_119348_ .dep1 > li > div {display:none; position:absolute; left:0; min-width:100%; padding:5px 0;}
	.shop_nav_119348_ .dep1 > li:hover > div {display:block;}
	.shop_nav_119348_ .dep1 > li > a {height:50px; line-height:50px; padding:0 20px; border-top:none; background:none; color:#fff; text-align:center;}
	.shop_nav_119348_ .dep1 > li:hover > a {color:#90a7dd;}
	.shop_nav_119348_ .dep2 > li > a {height:30px; line-height:30px; padding:0 20px; border-top:none; background:#5a5a5a; font-weight:normal; color:#fff; }
	.shop_nav_119348_ .dep2 > li:hover > a {color:#90a7dd;}
	.shop_nav_119348_ .nav_dep1_119348_ {display:none;}
	.toggle_full_nav_119348_ {display:block;}
	.full_nav_119348_.on {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119349_ {min-width:320px;}
.layout_119349_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_119349_ {min-width:1000px;}
}
.layout_119349_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_119350_ {padding:10px;}
.mypage_nav_119350_ * {box-sizing:border-box;}
.mypage_nav_119350_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_119350_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_119350_ li {float:left; width:50%;}
.mypage_nav_119350_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_119350_ li.on a {border-color:#878787; background:#878787; color:#fff;}

[id^=div_user_list] .mypage_nav_119350_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_119350_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_119350_ li {width:auto;}
	.mypage_nav_119350_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_119350_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_119350_ li {width:auto;}
	.mypage_nav_119350_ li a { padding:8px 25px; }
}

/* ****************** 1칸 레이아웃  ****************** */

.container2451 {min-width:320px;}
.container2451 {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container2451 {min-width:1000px;}
}
.contents2451 {position:relative; width:100%;}

/* ****************** 서브 상단제목  ****************** */

.sub_title2450 {position:relative; padding:5px 10px;}
.sub_title2450 h1 {margin:0; padding:0; font-size:16px; color:#5f5f5f;}
.sub_title2450 h1:before {content:''; display:inline-block; position:relative; top:4px; width:4px; height:17px; margin-right:8px; background: #90a7dd;}

@media (min-width:1024px){
	.sub_title2450 {position:relative; height:40px; line-height:40px; margin:30px 0; padding:0 10px; background:url() no-repeat;}
	.sub_title2450 h1 {font-size:24px;}
	.sub_title2450 h1:before {top:4px; width:7px; height:23px; margin-right:10px;}
}

@media \0screen{
	.sub_title2450 {position:relative; height:40px; line-height:40px; margin:30px 0; padding:0 10px; background:url() no-repeat;}
	.sub_title2450 h1 {font-size:24px;}
	.sub_title2450 h1:before {top:4px; width:7px; height:23px; margin-right:10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.container2311 {min-width:320px;}
.container2311 {max-width:1000px; margin:0 auto;}
@media \0screen{
    .container2311 {min-width:1000px;}
}
.contents2311 {position:relative; width:100%; padding:0 10px; box-sizing:border-box;}

/* ****************** 1칸 레이아웃  ****************** */

.container2312 {min-width:320px;}
.container2312 {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container2312 {min-width:1000px;}
}
.contents2312 {position:relative; width:100%;}

/* ****************** 이미지 리스트 (반응형)  ****************** */

.img_res2002 {border-top:1px solid #e7e7e7;}
.img_res2002:after {content:''; display:block; clear:both;}
.img_res2002 * {box-sizing:border-box;}
.img_res2002 .item {float:left; width:100%; border-bottom:1px solid #e7e7e7; text-align:center;}
.img_res2002 .item a {display:block; text-decoration:none;}
.img_res2002 figure {display:none; margin:0;}
.img_res2002 figure img {max-width:100%; vertical-align:bottom;}
.img_res2002 .text_box p {margin:0; padding:10px; color:#444;}
.img_res2002 .text_box .subject {font-size:16px; font-weight:bold; line-height:1.4em;}
.img_res2002 .text_box .content {display:none; font-size:13px; line-height:1.6em;}

@media (min-width:1024px){
    .img_res2002 {border-top:none;}
    .img_res2002 .item { border-bottom:none; border-left:1px solid #e7e7e7;}
    .img_res2002 .item:first-child {border-left:none;}
    .img_res2002 figure {display:block;}
	.img_res2002 .text_box p {padding:5px;}
	.img_res2002 .content {display:block;}

	.col_12002 .item {width:100%;}
	.col_22002 .item {width:50%;}
	.col_32002 .item {width:33.3333%;}
	.col_42002 .item {width:25%;}
	.col_52002 .item {width:20%;}
	.col_62002 .item {width:16.6666%;}

	.col_12002 .item,
	.col_22002 .item2n,
	.col_32002 .item3n,
	.col_42002 .item4n,
	.col_52002 .item5n,
	.col_62002 .item6n {clear:both;}
}
@media (max-width:1023px){
     .img_res2002 .item a {display:table; width:100%; text-decoration:none;}
     .img_res2002 .item a div {display:table-cell; width:65%; vertical-align:middle; text-align:left;}
     .img_res2002 figure {display:table-cell; width:35%; margin:0; vertical-align:middle; text-align:right;}
 }
@media \0screen{
    .img_res2002 {border-top:none;}
    .img_res2002 .item { border-bottom:none; border-left:1px solid #e7e7e7;}
    .img_res2002 .item:first-child {border-left:none;}
    .img_res2002 figure {display:block;}
	.img_res2002 .text_box p {padding:5px;}
	.img_res2002 .content {display:block;}

	.col_12002 .item {width:100%;}
	.col_22002 .item {width:50%;}
	.col_32002 .item {width:33.3333%;}
	.col_42002 .item {width:25%;}
	.col_52002 .item {width:20%;}
	.col_62002 .item {width:16.6666%;}

	.col_12002 .item,
	.col_22002 .item2n,
	.col_32002 .item3n,
	.col_42002 .item4n,
	.col_52002 .item5n,
	.col_62002 .item6n {clear:both;}
}

/* ****************** 2칸 레이아웃  ****************** */

.container2313 {min-width:320px;}
.container2313 {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container2313 {min-width:1000px;}
}
.container2313 {border:8px solid #ebebeb; box-sizing:border-box;}
.container2313:after {content:''; display:block; clear:both;}
.contents2313 {position:relative; float:left; width:100%;}

.grid_11_2313 .contents2313 {width:50%;}
.grid_41_2313 .contents_1_2313 {width:80%;}
.grid_41_2313 .contents_2_2313 {width:20%;}
.grid_31_2313 .contents_1_2313 {width:75%;}
.grid_31_2313 .contents_2_2313 {width:25%;}
.grid_21_2313 .contents_1_2313 {width:66.6666%;}
.grid_21_2313 .contents_2_2313 {width:33.3333%;}
.grid_12_2313 .contents_1_2313 {width:33.3333%;}
.grid_12_2313 .contents_2_2313 {width:66.6666%;}
.grid_13_2313 .contents_1_2313 {width:25%;}
.grid_13_2313 .contents_2_2313 {width:75%;}
.grid_14_2313 .contents_1_2313 {width:20%;}
.grid_14_2313 .contents_2_2313 {width:80%;}

@media (max-width:1023px){
	.contents2313 {width:100% !important;}
}

/* ****************** 고객센터  ****************** */

.customer1915:after {content:''; display:block; clear:both;}
.customer1915 figure {display:block; float:left; margin:0; padding-right:10px; box-sizing:border-box;}
.customer1915 figure img {max-width:100%; vertical-align:bottom;}
.customer1915 div p {margin:0; padding:0; font-weight:bold;}
.customer1915 div .title {font-size:14px; color:#444; line-height:1.6em;}
.customer1915 div .tel {font-size:30px; color:#f080a5; line-height:1em;}

/* ****************** 입금계좌 안내  ****************** */

.bank1909 .title {margin:0; padding:0; font-size:14px; font-weight:bold; color:#444; line-height:1.6em;}
.bank1909 .title span {margin-left:10px; color:#2d3986;}
.bank1909 ul {margin:10px 0; padding:0; list-style:none; font-size:0;}
.bank1909 li {display:inline-block; margin-right:20px; font-size:16px; color:#444; line-height:1.6em;}

/* ****************** 1칸 레이아웃  ****************** */

.container2314 {min-width:320px;}
.container2314 {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container2314 {min-width:1000px;}
}
.contents2314 {position:relative; width:100%;}

/* ****************** 하단 네비게이션  ****************** */

.fnb1942 {padding:10px 0;}
.fnb1942 ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb1942 li {position:relative; display:inline-block; font-size:16px;}
.fnb1942 li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#f0f0f0; opacity:.5;}
.fnb1942 li:first-child:before {display:none;}
.fnb1942 li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#f0f0f0; line-height:30px; text-decoration:none;}
.fnb1942 li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_123025_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_123025_ > div {}
.layout_123025_ > div:after {content:''; display:block; clear:both;}
.layout_123025_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_123025_ > div > .container_1 {width:20%;}
.layout_123025_ > div > .container_2 {width:80%;}
.layout_123025_ > div > .container_3 {width:%;}


@media \0screen{
	.layout_123025_ {min-width:1000px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_123025_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_123025_ > div {}
.layout_123025_ > div:after {content:''; display:block; clear:both;}
.layout_123025_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_123025_ > div > .container_1 {width:33.333333333333%;}
.layout_123025_ > div > .container_2 {width:33.333333333333%;}
.layout_123025_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_123025_ > div > .container_1 { width:100%; }
	.layout_123025_ > div > .container_2 { width:100%; }
	.layout_123025_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_123025_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img1836 img {vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info1940 {padding:15px 0;}
.footer_info1940 ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info1940 li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info1940 li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info1940 li:first-child {padding-left:0;}
.footer_info1940 li:first-child:before {display:none;}
.footer_info1940 li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#bbb; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_123036_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
